Bug 668111 - Order of platform resources reduces visual clarity/organization
Order of platform resources reduces visual clarity/organization
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Usability (Show other bugs)
4.0.0
Unspecified Unspecified
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-07 17:36 EST by Alan Santos
Modified: 2015-02-05 20:19 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-01 13:44:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alan Santos 2011-01-07 17:36:42 EST
Description of problem:

The child resources of a platform are ordered alphabetically.  This intermingles types and makes the list appear cluttered at a glance.


Expected results:

Ordering child resources first by type, then by name offers a more organized presentation of resources.
Comment 1 Jay Shaughnessy 2014-07-01 13:44:43 EDT
I'm not positive I understand the request but non-singletons are auto-grouped by resource type.  I think this is what is desired?

Note You need to log in before you can comment on or make changes to this bug.